<lib><config><mp3>true</mp3>
<mp3type>title</mp3type>
<mp3path>py</mp3path>
<gametype>read</gametype></config><questions><q id="19841"><title>a</title><r>ɑ</r></q><q id="19842"><title>o</title><r>o</r></q><q id="19843"><title>e</title><r>e</r></q><q id="19844"><title>i</title><r>i</r></q><q id="19845"><title>u</title><r>u</r></q><q id="19846"><title>v</title><r>ü</r></q><q id="19847"><title>b</title><r>b</r></q><q id="19848"><title>p</title><r>p</r></q><q id="19849"><title>m</title><r>m</r></q><q id="19850"><title>f</title><r>f</r></q></questions></lib>
